<?php

namespace Sargilla\FlatLab\Facades;

use Illuminate\Support\Facades\Facade;

/**
 * Class FlatLab.
 */
class FlatLab extends Facade
{
    /**
     * @return string
     */
    protected static function getFacadeAccessor()
    {
        return 'FlatLab';
    }
}
